@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding: 0px; box-sizing:border-box;}
div, span, object, iframe, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
ul,ol{ list-style:none;}
html,body {
margin:0 auto;
padding:0;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:100% !important;
text-align:left;
color:#333;
min-width:1020px;

}


img { border-style:none; vertical-align:bottom; padding:0px; max-width:100%;}
figure {margin:20px auto; text-align:center;}

p{ line-height:2em !important; margin:0 0 3%; padding:0;}
p:last-child{margin:0px; }
a{ color:#0c6fcc; text-decoration:none;}
a:hover{ text-decoration: underline;}
.opa { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.opa:hover { opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; -webkit-backface-visibility: hidden; backface-visibility: hidden;}

.left { text-align:left;}
.right { text-align:right;}
.center { text-align:center;}
.middle { vertical-align:middle;}

.clear { clear:both;}
/**clearfix**/

.clearfix { display: inline-table; zoom:1; overflow:hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; overflow:visible;}
.clearfix { display: block; }
/* End hide from IE-mac */

@media print, screen and (min-width:769px){
.smp{ display:none !important;}
}
@media screen and (max-width:768px){
.pc{ display:none !important;}
*{ box-sizing:border-box;}
.figure{ text-align:center; margin:10px auto;}
.right { text-align:left;}
img { height:auto;}
}

/*ヘッダー*/
header { margin:0; padding:0;}

#header{
	margin:0 auto;
	width:100%;
	padding:0 0 0;
}

.header-inner { width:900px; margin:0 auto; }

#header h1 {
	font-size:13px;
	font-weight:normal;
	text-align:left;
	background:#66ccff;
	margin:0;
	padding:5px;
	color:#333;
}

#header .logo_tel_box { padding:2% 5%; }

#header .logo{ margin:10px 0 !important;}
#header .tel {
	width:320px;
	height:98px;
	float:right;
}

#header .tel_posi { position:absolute; bottom:5px; left:50px; }


#header .head_bt { width:200px; float:right; position: absolute; bottom:0; right:0;}

#header .head_bt li a { display:block; background:#168980; color:#fff; padding:2%; text-align:center; margin-bottom:15px; font-size:120%; color:#fff; text-decoration:none; }
#header .head_bt li a:hover { background:#8bc4c0; }

.map_icon {
	color: #ff6666;
	}

#nav ul { margin:0; padding:0; font-size:0;}
#nav li { display:inline-block; margin:0; }
#nav li img { display:block; margin:0;}

@media screen and (max-width:768px){
	
	html,body {
		margin:0 auto;
		padding:0;
		font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
		color:#333;
		min-width:100%;
		}
	
	header { width:100%; }
	
	#header h1 {
	font-size:13px;
	font-weight:normal;
	text-align:left;
	background: none;
	margin:0;
	padding:5px;
	color:#333;
}

	.logo img { max-width:100%; height:auto;}
}
@media screen and (max-width:768px){
	
	#gnav { position: absolute; top: 100%; left: 0; right: 0; display: none; z-index: 9999; background: #f5f5f5; border-bottom:#333 solid 1px;}

#gnav ul { padding: 0 4%; }

#gnav li { border-bottom: 1px solid #333; float: none; position: relative; }

#gnav li:last-child { border-bottom: none; }

#gnav li a { color: #333; text-decoration: none; display: block; padding: 3% 0; width: 100%; position: relative; }

#gnav li a:before { content:" "; position: absolute; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #333; top: 0; right: 3%; height: 6px; bottom: 0; margin: auto; }

#gnav li a span { display: block; }

#header { 
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: #089bd7;
	border:0 !important;
}

#header .h_main { background-color: transparent; padding: 3%; }

#header .h_main .h_logo { width: 50%; }
#header img { max-width:100%; height:auto;}

#header .h_main .h_tools { width: 48%; }

#header .h_main .h_tools li { width: 30%; margin-right: 5%; }

#header .h_main .h_tools li#h_menu { position: relative; margin-right: 0; text-align:left; }

#header .h_main .h_tools li#h_menu span { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 33px; height: 5px; background-color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; transition: All 0.35s ease; -webkit-transition: All 0.35s ease; -o-transition: All 0.35s ease; }

#header .h_main .h_tools li#h_menu span:after { content: ''; position: absolute; top: 10px; width: 33px; height: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; background-color: #fff; transition: All 0.35s ease-in-out; -webkit-transition: All 0.35s ease-in-out; -o-transition: All 0.35s ease-in-out; }

#header .h_main .h_tools li#h_menu span:before { content: ''; position: absolute; top: -10px; width: 33px; height: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; background-color: #fff; transition: All 0.35s ease-in-out; -webkit-transition: All 0.35s ease-in-out; -o-transition: All 0.35s ease-in-out; }

#header .h_main .h_tools li#h_menu span.active { background: rgba(255, 255, 255, 0); }

#header .h_main .h_tools li#h_menu span.active:after { top: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }

#header .h_main .h_tools li#h_menu span.active:before { top: 0; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }

#header .h_main .h_tools li#h_menu span { width: 20px; height: 3px; }
  #header .h_main .h_tools li#h_menu span:after { top: 7px; width: 20px; height: 3px; }
  #header .h_main .h_tools li#h_menu span:before { top: -7px; height: 3px; width: 20px; }

/*----------------------------------------------------------------------------------------------------
 □ #site_header
---------------------------------------------------------------------------------------------------- */
.dis_flex { display: -webkit-box; display: -ms-flexbox; display: flex; display: -moz-flex; display: -ms-flex; }

.flex_wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.flex_align_item_start { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-align-items: flex-start; -moz-align-items: flex-start; -ms-align-items: flex-start; }

.flex_align_item_end { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-align-items: flex-end; -moz-align-items: flex-end; -ms-align-items: flex-end; }

.flex_align_item_center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; }

.flex_jus_between { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; }


.flex_jus_center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.flex_jus_around { -ms-flex-pack: distribute; justify-content: space-around; }

.flex_jus_start { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-justify-content: flex-start; -moz-justify-content: flex-start; -ms-justify-content: flex-start; }

.flex_jus_end { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

}

/*フッター*/
footer {
	background:#089bd7 !important;
	margin-top:30px !important;
}
#footer{ margin:0 auto; padding:15px 35px; color:#fff; text-align:left; position:relative;}

#footer li { display:inline-block; margin-right:10px; }
#footer ul li:before { font-family: "Font Awesome 5 Free"; font-weight: 900; content:"\f0da"; font-size:50%; margin-right:5px; }

#footer a { color:#fff; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

.foot_logo { margin:3% 0; }

address { font-style:normal; }

@media screen and (max-width:768px){
	footer {
	background:#089bd7 !important;
	margin-top:0 !important;
	}
	#footer { width:100%; margin:0 auto; padding:3% 0; color:#fff; text-align:center; font-size:90%; line-height:2;}
	#footer p { margin:3% 0;}
}

#mainimage { border:5px solid #089bd7; box-sizing:border-box; width:900px; margin:10px auto; }


/*メイン*/
#content{ overflow:hidden; text-align:left; background-repeat:repeat-x; background-position:bottom;}
section { width:100%; margin:0 auto;}
.maincontent {
	padding:0;
	margin:0 auto;
	width:100%;
}
.main-content{ width:900px; margin:0 auto; }
.main-content p { margin-bottom:2%; }
@media screen and (max-width:768px){
	
	#mainimage { border:5px solid #089bd7; box-sizing:border-box; width:100%; margin:0 0 3% 0; }
	
	.maincontent{ margin-top:80px;}
	.main-content{ width:100%; margin:0 auto; padding:3%; }
	
}

#alpha {
    width:650px;
	line-height:1.3em;
	overflow: hidden;
	float:left;
	}

#beta {
    width: 250px;
 	float:right;
}

#beta img{
    border:0;
}



a.boxa01{
	display:block;
	border:3px solid white;
    margin:0 0 10px 0;
}

a:hover.boxa01{
	display:block;
	border:3px solid #999999;
}

.border_gr { border:solid 1px #ccc !important; }

#main { margin:0; }

.top_box_cont { display:flex; flex-wrap: wrap; }
.top_box { width:48.5%; background:#f2f1f1; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-size:12px; margin-bottom:2%; }
.top_box_inner { padding:10px; }
.top_box h2 { color:#fff; font-size:large; background-color:#089bd7; padding:15px; margin:0; }

@media screen and (max-width:768px){
	
	#alpha {
    width:100%;
	line-height:1.3em;
	overflow: hidden;
	float:none;
	}
	
	#beta {
    width: 100%;
 	float: none;
	}
	
	#beta img { width:100%; height:auto;}
	
	.top_box_cont { display:flex; flex-wrap: wrap; }
	.top_box { width:100%; background:#f2f1f1; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-size:16px; margin-bottom:2%; }
	.top_box_inner { padding:2%; }
	.top_box h2 { color:#fff; font-size:150%; background-color:#089bd7; padding:3%; margin:0; line-height:1.5; }
	
}

#greeting h3 { text-align:center;}

#access { background:#f5f5f5; padding:3% 1%; }
#access h3 { text-align:center;}

.access_cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:flex-start;
	}
	
	#contact { margin:3% 0; }
	#contact h3 { text-align:center;}
	#contact .main-content { width:950px;  padding:0;}
	
	.company_cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:flex-start;
	align-items: center;
	}

.company_txt { width:70%; display:block; }
.company_img { width:30%; line-height:2em; display:block;}
.company_img img { width:100%; height:auto;}

#furisode { margin:5% 0;}
#furisode h3 { text-align:center;}
#furisode .main-content { width:950px;  padding:0;}
	
.furisode_cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:flex-start;
	align-items: center;
	}

.furisode_box { width:50%; display:block; }
.furisode_box_inner { padding:5%; }
.furisode_box2 { width:25%; display:block; }
.furisode_img img { width:100%; height:auto;}
.furisode_img2 img { width:100%; height:auto;}

#oteire { margin:5% 0;}

#oteire .main-content { width:950px;  padding:0;}
.oteire-box { border-bottom:solid 1px #313131; margin-bottom:5%; padding-bottom:5%; }
	
@media screen and (max-width:768px){
	#greeting { margin:0; }
	#access { background:#f5f5f5; padding:0; }
	#access .main-content { padding:0;}
	.access_left { padding:5%; }
	.access_cont { display:block; }
	#greeting p { margin-bottom:3%; }
	#contact { margin:0;}
	#contact .main-content { width:100%;  padding:3%;}
	.company_cont { display:block; padding:3%; }
	.company_txt { width:100%; display:block; }
	.company_img { width:100%; line-height:2em; display:block;}
	#furisode h3 { text-align:center;}
	#furisode .main-content { width:100%;  padding:0;}
	.furisode_cont { display:block; padding:3%;	}
	.furisode_box { width:100%; display:block; }
	.furisode_box2 { width:100%; display:block; }
	.furisode_img2 { display:none;}
	
	#oteire .main-content { width:100%;  padding:0;}
	.oteire-inner { padding:3%;}
}

/*pagetop*/
#pagetop{
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index:100;
	margin:0px;
}

#infomation { background:#ffe8eb; padding:3% 0; }

.info_list_cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:flex-start;
	align-items: center;
	}

.info_list_title { width:25%; font-size:130%; display:block; }
.info_list { width:75%; line-height:2em; display:block; padding:0 2%;}
.info_list dt { background-position:left center; background-repeat:no-repeat; padding:15px 0 15px 0; vertical-align:top; float:left;}
.info_list dd { margin-left:23%; margin-bottom:2%; padding:15px 0;}
.info_list dd:last-child { margin-bottom:0;}

.info_list_sub { width:100%; line-height:2em; display:block; padding:0 2%;}
.info_list_sub dl { border-bottom:dashed 1px #333; }
.info_list_sub dt { background-position:left center; background-repeat:no-repeat; padding:15px 0 15px 0; vertical-align:top; float:left;}
.info_list_sub dd { margin-left:15%; margin-bottom:2%; padding:15px 0;}
.info_list_sub dd:last-child { margin-bottom:0;}



@media screen and (max-width:768px){
	#infomation { background:#ffe8eb; padding:3% 0; }
	#infomation .main-content { width:100%; margin:0 auto; padding:0; }
	.info_list_cont { display:block; width:100%; }
	.info_list_title { width:40%; margin:0 auto; font-size:130%; display:block; }
	.info_list { width:100%; line-height:2em; display:block; padding:0;}
	.info_list dt { background-position:left center; background-repeat:no-repeat; padding:1% 0; vertical-align:top; float:none;}
	.info_list dd { margin-left:0; margin-bottom:3%; padding:1% 0;}
	.info_list_sub { width:100%; line-height:2em; display:block; padding:0 2%;}
	.info_list_sub dl { border-bottom:dashed 1px #333; }
	.info_list_sub dt { background-position:left center; background-repeat:no-repeat; padding:1% 0; vertical-align:top; float:none;}
	.info_list_sub dd { margin-left:0; margin-bottom:3%; padding:1% 0;}
	.info_list_sub dd:last-child { margin-bottom:0;}	
}

/*list*/
.arrow_list { margin-bottom:5%;}

.arrow_list ul {
  padding: 0 0.5em;
  position: relative;
}

.arrow_list ul li {
  line-height: 1em;
  padding: 2% 0 2% 4%;
  list-style-type: none!important;
}

.arrow_list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";/*アイコン種類*/
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #0096da; /*アイコン色*/
  font-size:170%;
  
}

.check_list { margin-bottom:5%;}

.check_list ul {
  background: whitesmoke;
  padding: 0 0.5em;
  position: relative;
}

.check_list ul li {
  line-height: 1.5;
  padding: 2% 0 2% 4%;
  border-bottom: 1px solid #999;
  list-style-type: none!important;
}

.check_list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";/*アイコン種類*/
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #009349; /*アイコン色*/
}

.check_list ul li:last-of-type{
  border-bottom: none;/*最後の線だけ消す*/
}

/* ページトップへ戻る */
#page-top {
    position: fixed;
    bottom: 15px;
    right: 0px;
    font-size: 77%;
}
#page-top a {
    background: #a3a3a3;
    text-decoration: none;
    color: #fff;
    width: 50px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 5px 0px 0px 5px;
}


#page-top a:hover {
    text-decoration: none;
    background: #999;
}


/*margin,padding,width*/

.w250 { width:250px; }
.w375 { width:375px; }

.w420 { width:420px; }
.w500 { width:500px; }
.w600 { width:600px; }
.w45p { width:45%; }
.w50p { width:50%; }

.fl { float:left; }
.fr { float:right; }

@media screen and (max-width:768px){
	.w250 { width:100%; }
	.w375 { width:100%; }
	.w420 { width:100%; }
	.w500 { width:100%; }
	.w600 { width:100%; }
	.w50p { width:100%; }
	
	.fl { float:noen; }
	.fr { float:none; }
}

.p2p { padding:2%; }
.pb5p { padding-bottom:5%; }

.m0 { margin:0; }

.mt5p { margin-top:5% !important; }
.mt7p { margin-top:7%; }
.mt10p { margin-top:10%; }

.mt35 { margin-top:35px; }

.mb0 { margin-bottom:0; }
.mb15 { margin-bottom:15px;}
.mb3p { margin-bottom:3%; }
.mb5p { margin-bottom:5%; }

.mlr2p { margin:0 2%; }

.ml30 { margin-left:30px; }

.ml2p { margin-left:2%; }
.ml3p { margin-left:3%; }

.mr50 { margin-right:50px; }

@media screen and (min-width:1201px){
.mr2p { margin-right:2%; }
}

.m_auto { margin:0 auto; }

@media screen and (max-width:768px){
	.ml3p { margin-left:0; }
	.mb5p_smp { margin-bottom:5% !important; }
	.mr50 { margin-right:0; }
}

/*table*/

.legal_notice
{
	border-collapse: collapse;
	width: 100%;
	margin: 3% auto;
	padding: 0;
	border-top: 1px solid #ccc;
	border-left: 0px solid #ccc;
}


.legal_notice th
{
   color: #fff;
   background-color:#089bd7;
   text-align: left;
   font-weight: normal;
   padding: 13px 15px;
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   width:30%;
}

.legal_notice td
{
   color: #000;
   padding: 13px 15px;
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
}

.form
{
	border-collapse: collapse;
	width: 100%;
	margin: 3% auto;
	padding: 0;
	font-size:14px;
	border-top: 1px solid #e5e5e5;
	border-left: 0px solid #e5e5e5;
}

.form tr:nth-child(even) { background:#e5e5e5;}

.form th
{
   color: #000;
   text-align: right;
   vertical-align:top;
   font-weight: normal;
   padding: 13px 15px;
   border-right: 0px solid #e5e5e5;
   border-bottom: 1px solid #e5e5e5;
}

.form td
{
   color: #000;
   padding: 13px 15px;
   border-right: 0px solid #e5e5e5;
   border-bottom: 1px solid #e5e5e5;
}

.gikai
{
	border-collapse: collapse;
	width: 100%;
	margin: 3% auto;
	padding: 0;
	font-size:14px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	vertical-align:middle;
}

.gikai th
{
   color: #000;
   text-align: center;
   vertical-align: middle;
   font-weight: normal;
   padding: 13px 15px;
   border-right: 1px solid #000;
   border-bottom: 1px solid #000;
   background-color:#d2e6c6;
}

.gikai td
{
   color: #000;
   padding: 13px 15px;
   border-right: 1px solid #000;
   border-bottom: 1px solid #000;
   background-color:#fcfceb;
   vertical-align:middle;
}

.gikai_top_bg { background-color:#fbe796 !important; font-weight:bold !important; font-size:130%; border-bottom:solid 3px #000; }
.bg_circle { background-image:url(../images/circle_bg.png); background-position:center; background-repeat:no-repeat; }
.bg_triangle { background-image: url(../images/triangle_bg.png); background-position:center; background-repeat:no-repeat; }
@media screen and (max-width:768px){
	.legal_notice { width:100%; border-left: 1px solid #ccc; }
	.legal_notice th,.legal_notice td { display:block; width:100%; }
	
	.form { width:95%; margin:0 auto; }
	.form th,.form td { display:block; width:100%; text-align:left; border-bottom:0; }
	.form input { width:100% !important;}
	.form textarea { width:100% !important; }
	.gikai th { display:block; width:100%; text-align:center; padding:5% 3%; }
	.gikai td { display:block; width:100%; text-align:center; padding:5% 3%; }
	.gikai th::before {
    content: attr(aria-label);
    display: block;
    font-weight: bold;
    white-space: nowrap;
	font-size:120%;
	}
	.gikai td::before {
    content: attr(aria-label);
    display: block;
    font-weight: bold;
    white-space: nowrap;
	font-size:120%;
	}
	.gikai thead { display:none; }
}
/* btn */

.kounyu_btn{/*ボタンの背景*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  display: inline-block;
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  vertical-align: middle;/*垂直中央寄せ*/
  background:  linear-gradient(#0e395b, #051827);
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
  padding:1% 3%;
}

.kounyu_btn .fa-twitter {
    text-shadow: 2px 2px 0px #4287d6;
    font-size: 30px;
}

.kounyu_btn span {/*テキスト*/
  display:inline-block;
  transition: .5s}

.kounyu_btn:hover { background:  linear-gradient(#051827, #0e395b); }

.kounyu_btn:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}





	
/*wideslider*/

.wideslider {
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
    height: 435px;
}

 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}
 
.wideslider ul li img {
    width: 100%;
    display: none;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {
	background: #000 url(../img/prev.jpg) no-repeat right center;
}
.slider_next {
	background: #000 url(../img/next.jpg) no-repeat left center;
} 
.pagination {
    bottom: 15px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}

.pagination a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    background: #313131;
	border-radius:15px;
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}

/*googlemap*/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.fb_box { width:100%; text-align:center; margin-bottom:15px; }

@media screen and (max-width:768px){
	.fb_box { width:100%; padding-top:10%; margin:3% 0; }
	.fb_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
}
.maps {
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

#oshirase_box { height:400px !important; overflow-y: auto !important; padding-right:3%; }
@media screen and (max-width:768px){
	#oshirase_box { height:400px !important; padding:5%; overflow-y: auto !important; }
}

.mainarea {
	margin-bottom: 3%;
	margin-right:10px;
	padding: 3%;
	line-height: 1.9em;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	}

.mainarea h3 { background-color:#f5f5f5; color:#068bce; font-size:130%; padding:2%; margin-bottom:3%; position:relative; }
.mainarea h4 { background-color:#f5f5f5; color:#068bce; padding:2%; margin-bottom:3%; position:relative; }
	
.ouen_box { display:flex; flex-wrap: wrap; }
.ouen_box li { display:block; width:50%; margin-bottom:4%; line-height:1.5; }


.title01 { margin-bottom:3%; font-size:200%; font-weight:bold; color:#068bce; }
.info_title { background-color:#068bce; color:#fff; padding:2%; font-size:150%; margin-bottom:3%; }
.repoat_title { background-color:#068bce; color:#fff; padding:2%; font-size:150%; margin-bottom:3%; }
.policy_title { background-color:#068bce; color:#fff; padding:2%; font-size:150%; margin-bottom:3%; position:relative; }


@media screen and (max-width:768px){
	.policy_title { background-color:#068bce; color:#fff; padding:3% 75px 3% 3%; font-size:150%; margin-bottom:3%; position:relative; }
}

.side_title { background-color:#068bce; color:#fff; padding:2%; font-size:150%; margin:3% 0; font-size:90%; }

.side_list ul { margin:0 0 15px 0; padding:0; border:solid 2px #ccc;}

.side_list li
{
list-style:none;
list-style-position:inside;
color: #333;
line-height:1.5em;
font-size:16px;
border-bottom: dashed 1px #ccc; background-color:#f5f5f5;
}

.side_list li:last-child { border-bottom:0;}

.side_list li a { display:block; color:#000; text-decoration:none; padding:10px 25px; background-image: url(images/arrow_01.png); background-repeat:no-repeat; background-position:left top;}

.side_list li a:hover { display:block; background-color:#65bde1; text-decoration:none; color:#fff; }


#menu ul { margin:0 0 15px 0; padding:0; border:solid 2px #ccc;}

#menu li
{
list-style:none;
list-style-position:inside;
color: #333;
line-height:1.5em;
font-size:16px;
border-bottom: dashed 1px #ccc; background-color:#f5f5f5;
}

#menu li:last-child { border-bottom:0;}

#menu li a { display:block; color:#000; text-decoration:none; padding:10px 25px; background-image: url(images/arrow_01.png); background-repeat:no-repeat; background-position:left top;}

#menu li a:hover { display:block; background-color:#65bde1; text-decoration:none; color:#fff; }


.chirashi_box { display: flex; justify-content: center; align-items: center; text-align:center; }
.chirashi_img { width:50%; }
.chirashi_img a { display:block; margin-bottom:5px;}

.pagetop_box { position:absolute; top:10px; right:10px; }

.prof_title { display:flex; align-items: center; line-height:1.5; }

@media screen and (min-width:769px){
.prof_title { min-height:84px; }
}

@media screen and (max-width:768px){
	.mainarea {
	margin-bottom: 3%;
	margin-right:0;
	padding: 3%;
	line-height: 1.9em;
	border-left: 0px solid #ccc;
	border-top: 0px solid #ccc;
	}
	
	.pagetop_box { position: relative; top:10px; right:10px; display:block; margin:15px 0; text-align:right; }
}

/** ぱんくず **/

#breadcrumb { width: 100%; text-align:left; margin:0; padding-bottom:10px; font-size:14px; }  
#breadcrumb ul { margin:0; padding:0px; }
#breadcrumb li { display: inline; margin-right: 5px; margin-left:0; padding:0px; }
#breadcrumb a { text-decoration:none;}
#breadcrumb a:hover { text-decoration:underline;}
/* -- ▼ パンくず ▼ -- */
#breadcrumb ul li{position:relative;margin-right:3px;padding:0 6px 0 12px;}
#breadcrumb ul li.top{ padding-left:0 !important; }
#breadcrumb ul li.top::before{ border-left:0 !important; }
#breadcrumb ul li::before{content:"";display:block;border-left:solid 5px #068bce;border-top:solid 5px transparent;border-bottom:solid 5px transparent;border-right:solid 10px transparent;width:0;height:0;position:absolute;top:4px;left:0;}
/* カテゴリ色分け用 */
#breadcrumb.default ul li::before{ border-left-color:#068bce; }

/* blog */
.entry_text { margin-bottom:5%;}
/* blog */

.jitsugen_box { display:flex;flex-wrap: wrap; margin-bottom:35px; }
.jitsugen_left { width:33.33%; display:flex; align-items: center;}
.jitsugen_middle { width:33.33%; display:flex; align-items: center; justify-content: center; text-align:center;}
.jitsugen_right { width:33.33%; display:flex; align-items: center;}
@media screen and (max-width:768px){
.jitsugen_left { width:100%; display:flex; align-items: center; justify-content: center; text-align:center;}
.jitsugen_left img { width:100%; height:auto;}
.jitsugen_middle { width:100%; display:flex; align-items: center; justify-content: center; text-align:center; padding-top:3%; padding-bottom:3%;}
.jitsugen_right { width:100%; display:flex; align-items: center; justify-content: center;}
.jitsugen_right img { width:100%; height:auto;}
}